SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE




YUM REPOSITORY

 
 

compat-libicu60 rpm build for : Rawhide. For other distributions click compat-libicu60.

Name : compat-libicu60
Version : 60.2 Vendor : Fedora Project
Release : 1.fc29 Date : 2018-04-30 21:01:19
Group : Unspecified Source RPM : compat-libicu60-60.2-1.fc29.src.rpm
Size : 30.62 MB
Packager : Fedora Project
Summary : Compat package with icu libraries
Description :
Compatibility package with libicu libraries ABI version 60.

RPM found in directory: /mirror/download.fedora.redhat.com/pub/fedora/linux/development/rawhide/Server/x86_64/os/Packages/c

Content of RPM  Changelog  Provides Requires

Download
ftp.pbone.net  compat-libicu60-60.2-1.fc29.x86_64.rpm
ftp.icm.edu.pl  compat-libicu60-60.2-1.fc29.x86_64.rpm
ftp.icm.edu.pl  compat-libicu60-60.2-1.fc29.x86_64.rpm
ftp.icm.edu.pl  compat-libicu60-60.2-1.fc29.x86_64.rpm
ftp.pbone.net  compat-libicu60-60.2-1.fc29.x86_64.rpm
ftp.pbone.net  compat-libicu60-60.2-1.fc29.x86_64.rpm
     

Provides :
compat-libicu60
compat-libicu60(x86-64)
libicudata.so.60()(64bit)
libicui18n.so.60()(64bit)
libicuio.so.60()(64bit)
libicutest.so.60()(64bit)
libicutu.so.60()(64bit)
libicuuc.so.60()(64bit)

Requires :
libc.so.6()(64bit)
libc.so.6(GLIBC_2.14)(64bit)
libc.so.6(GLIBC_2.2.5)(64bit)
libc.so.6(GLIBC_2.3)(64bit)
libc.so.6(GLIBC_2.3.4)(64bit)
libc.so.6(GLIBC_2.4)(64bit)
libc.so.6(GLIBC_2.7)(64bit)
libdl.so.2()(64bit)
libdl.so.2(GLIBC_2.2.5)(64bit)
libgcc_s.so.1()(64bit)
libgcc_s.so.1(GCC_3.0)(64bit)
libicudata.so.60()(64bit)
libicui18n.so.60()(64bit)
libicutu.so.60()(64bit)
libicuuc.so.60()(64bit)
libm.so.6()(64bit)
libm.so.6(GLIBC_2.2.5)(64bit)
libpthread.so.0()(64bit)
libpthread.so.0(GLIBC_2.2.5)(64bit)
libpthread.so.0(GLIBC_2.3.2)(64bit)
libstdc++.so.6()(64bit)
libstdc++.so.6(CXXABI_1.3)(64bit)
libstdc++.so.6(CXXABI_1.3.8)(64bit)
libstdc++.so.6(GLIBCXX_3.4)(64bit)
libstdc++.so.6(GLIBCXX_3.4.11)(64bit)
libstdc++.so.6(GLIBCXX_3.4.9)(64bit)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)


Content of RPM :
/usr/lib/.build-id
/usr/lib/.build-id/19
/usr/lib/.build-id/19/0cda633d4ce6f00cae4acf26fa68d5e13d34d9
/usr/lib/.build-id/60
/usr/lib/.build-id/60/b05e87ad0eaedb4fc212baeb0924740de6f9b8
/usr/lib/.build-id/7a
/usr/lib/.build-id/7a/13fd3e14cc19b336990bda5d5084dabad12dff
/usr/lib/.build-id/91
/usr/lib/.build-id/91/396dae118ee30c39deedbc87f1ad716ced40f2
/usr/lib/.build-id/aa
/usr/lib/.build-id/aa/1b6cc2fc62c3877f1fa1683e9088887a99aa1d
/usr/lib/.build-id/bf
/usr/lib/.build-id/bf/7b8d954c6d9795af1c2681f0440afb6213ce76
/usr/lib64/libicudata.so.60
/usr/lib64/libicudata.so.60.2
/usr/lib64/libicui18n.so.60
/usr/lib64/libicui18n.so.60.2
/usr/lib64/libicuio.so.60
/usr/lib64/libicuio.so.60.2
/usr/lib64/libicutest.so.60
/usr/lib64/libicutest.so.60.2
/usr/lib64/libicutu.so.60
/usr/lib64/libicutu.so.60.2
/usr/lib64/libicuuc.so.60
/usr/lib64/libicuuc.so.60.2
/usr/share/licenses/compat-libicu60
/usr/share/licenses/compat-libicu60/LICENSE